<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.j2ee.ejbrefactoring">
    <module_version install_time="1416341263157" last="true" origin="installer" specification_version="1.24.1">
        <file crc="2261657527" name="config/Modules/org-netbeans-modules-j2ee-ejbrefactoring.xml"/>
        <file crc="3758288081" name="modules/locale/org-netbeans-modules-j2ee-ejbrefactoring_ja.jar"/>
        <file crc="662935049" name="modules/locale/org-netbeans-modules-j2ee-ejbrefactoring_pt_BR.jar"/>
        <file crc="4259152971" name="modules/locale/org-netbeans-modules-j2ee-ejbrefactoring_ru.jar"/>
        <file crc="3236411880" name="modules/locale/org-netbeans-modules-j2ee-ejbrefactoring_zh_CN.jar"/>
        <file crc="1906330354" name="modules/org-netbeans-modules-j2ee-ejbrefactoring.jar"/>
    </module_version>
</module>
